using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Mesnac.DeviceAdapter.Fuchs
{
    public interface ICommunicateService
    {
        void Init(string strIp, int iPort, object objetcter);
        bool SendMessage(MessagePack pMessagePack);
        bool Connect();
        bool GetState();
        bool DisConnect();
    }

}
